.menu_right{position:absolute;right:-172px;}
.menu_right ul{display:block !important;margin-bottom:100px;}
.menu_right ul li a{position:relative;display:inline-block;font-size:15px}
.menu_right .btn_gw{background:url(/pages/eiri/img/main/ico_gu.png) no-repeat left center;padding:10px 30px;}
.menu_right .btn_login{background:url(/pages/eiri/img/main/ico_login.png) no-repeat left center}
.menu_right .btn_login:after{background:none}
.menu_right ul li a:after{position:absolute;right:0;top:0;content:'';background:url(/pages/eiri/img/main/ico_blank.png) no-repeat;width:20px;height:20px}

.menu_right ul.btn_supply{margin-left:11px;background:#fff;width:145px;box-shadow:0 10px 0 rgba(0,0,0,.3)}
.menu_right ul li a.quick_btn01{background:#f2f2f2 url(/pages/eiri/img/main/quick_ico01.png) no-repeat center 15px;padding:85px 25px 20px;text-align:center}
.menu_right ul li a.quick_btn02{background:url(/pages/eiri/img/main/quick_ico02.png) no-repeat center 15px;padding:85px 25px 20px;text-align:center}
.menu_right ul li a.quick_btn01:after, .menu_right ul li a.quick_btn02:after{display:none}
/* 비주얼 */
#main_visualwrap{height:440px}
#main_visualwrap img{position:absolute;left:0;top:0}
#main_visualwrap img.imgpc{display:block}
#main_visualwrap img.imgm{display:none}
#main_visualwrap .visualbox{width:1250px;position:absolute;left:50%;margin-left:-625px;padding-top:250px;text-align:center;top:0;height:560px;border-left:1px solid #bbb;border-right:1px solid #bbb}
#main_visualwrap .visualbox h3{font-size:47px;font-weight:900;color:#fff;margin-bottom:20px;text-shadow:1px 1px 30px rgba(0,0,0,.5)}
#main_visualwrap .visualbox p{font-size:19px;line-height:32px;color:#fff;text-shadow:1px 1px 30px rgba(0,0,0,.5)}
#main_visualwrap .visualbox h3.h3_type1{font-size:35px;font-weight:400;}
#main_visualwrap .visualbox h3.h3_type1 span{display:block;font-size:52px;line-height:50px;padding-top:10px;font-weight:800}
 
/* 게시판 */
#main_boardwrap{width:1250px;margin:25px auto 0;overflow:hidden;position:relative}
#main_boardwrap > div{float:left;width:400px;margin-right:25px;position:relative}
#main_boardwrap > div h3{font-size:22px;color:#333;border-bottom:3px solid #000;padding:10px 0;margin-bottom:10px}
#main_boardwrap > div .more{position:absolute;font-size:15px;width:40px;height:30px;right:0;top:5px;text-align:center;line-height:30px;color:#777}
#main_boardwrap > div .more span{font-size:0;opacity:0;position:absolute;left:0;top:0}

#main_boardwrap .main_notice{height:500px}
#main_boardwrap .main_notice ul{padding:10px 0;box-sizing:border-box}
#main_boardwrap .main_notice ul li {overflow:hidden;position:relative;padding-left:15px}
#main_boardwrap .main_notice ul li:before{position:absolute;left:0;top:12px;width:4px;height:4px;background:#888;content:''}
#main_boardwrap .main_notice ul li a{width:70%;float:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;line-height:30px}
#main_boardwrap .main_notice ul li .date{float:right;width:30%;text-align:right;line-height:30px}
#main_boardwrap .main_notice ul li .tag{display:block;border-radius:5px;background:#f0f0f0;width:50px;text-align:center;float:left;margin-right:5px;font-weight:700;line-height:27px;height:27px}
#main_boardwrap .main_notice ul li .tag.ing{border:none;background:#fb6d35;color:#fff}
#main_boardwrap .main_notice ul li .tag.end{border:none;background:#666;color:#fff}

#main_boardwrap .main_boardbox {margin-bottom:10px}
#main_boardwrap .main_boardbox ul{padding:10px 0;box-sizing:border-box;height:170px;}
#main_boardwrap .main_boardbox ul li{overflow:hidden;position:relative;padding-left:15px}
#main_boardwrap .main_boardbox ul li:before{position:absolute;left:0;top:12px;width:4px;height:4px;background:#888;content:''}
#main_boardwrap .main_boardbox ul li a{width:70%;float:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;line-height:30px}
#main_boardwrap .main_boardbox ul li .date{float:right;width:30%;text-align:right;line-height:30px}

#main_boardwrap .main_btnquick{margin:0;position:absolute;right:0;top:0}
#main_boardwrap .main_btnquick .btn_plan{background:#eff6fa url(/pages/eiri/img/main/plan_bg.png) no-repeat right center;padding:0 30px 10px 30px;box-sizing:border-box}
#main_boardwrap .main_btnquick .btn_plan h3{font-size:25px;border:none;margin-bottom:20px}
#main_boardwrap .main_btnquick .btn_plan h3 span{font-size:15px;display:block;margin-bottom:10px}
#main_boardwrap .main_btnquick .btn_plan .btn_plango{border:1px solid #000;background:url(/pages/eiri/img/main/ico_arrow.png) no-repeat right center;width:150px;height:50px;line-height:50px;padding-left:15px;display:block}

#main_boardwrap .main_btnquick > a{display:table;width:100%;height:70px;margin-top:3px;font-size:17px;font-weight:700;padding-left:20px;color:#fff}
#main_boardwrap .main_btnquick > a span{display:block;font-size:14px;font-weight:500;}
#main_boardwrap .main_btnquick > a p{display:table-cell;vertical-align:middle;color:#fff}
#main_boardwrap .main_btnquick > a.btn_01{background:#d6ecfa url(/pages/eiri/img/main/btn_ico01.png) no-repeat right center}
#main_boardwrap .main_btnquick > a.btn_02{background:#f25c5d url(/pages/eiri/img/main/btn_ico02.png) no-repeat right center}
#main_boardwrap .main_btnquick > a.btn_03{background:#b84a39 url(/pages/eiri/img/main/btn_ico03.png) no-repeat right center}
#main_boardwrap .main_btnquick > a.btn_04{background:#6f3726 url(/pages/eiri/img/main/btn_ico04.png) no-repeat right center}
#main_boardwrap .main_btnquick > a.btn_05{background:#511c0c url(/pages/eiri/img/main/btn_ico05.png) no-repeat right center}
#main_boardwrap .main_btnquick > a.btn_06{background:#511c0c url(/pages/eiri/img/main/btn_ico02new.png) no-repeat right center}
#main_boardwrap .main_btnquick > a.btn_01 p{color:#333}


#main_visualwrap .slider{list-style: none;overflow: hidden;}
#main_visualwrap .slider:after{content: '';display: block;clear: both;}
#main_visualwrap .slider li{position: absolute;top: 0; left: 0; width: 100%;opacity: 0; }
#main_visualwrap .btn_wrap{text-align: center}
#main_visualwrap .btn_wrap button{margin-top: 10px;border: 1px solid #ccc; background-color: #fff; color: #666;font-size: 1.5rem; cursor: pointer;}


/* 갤러리 */
#main_gallery{width:400px !important;margin:0 auto 50px;position:relative;overflow:hidden}
.section_title_wrap{position:relative}
.section_title{font-size:22px;color:#333;border-bottom:3px solid #000;padding:10px 0;margin-bottom:10px}
#main_gallery .btn_more{position:absolute;font-size:15px;width:40px;height:30px;right:0;top:5px;text-align:center;line-height:30px;color:#777}
#main_gallery .btn_more span{font-size:0;opacity:0;position:absolute;left:0;top:0}
.bbs_list ul li a{width:calc(100% / 2 - 6px);float:left;margin-right:10px}
.bbs_list ul li:last-child a{margin:0}
.bbs_list ul li a .imgbox{width:100%;height:130px;overflow:hidden;padding:0;margin-bottom:25px}
.bbs_list ul li a img{width:100%;min-height:100%}
.bbs_list h4{font-size:15px;margin-bottom:10px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.bbs_list .date{color:#888}



/****** Mobile ******/
@media screen and (max-width:690px){

/* 비주얼 */
#main_visualwrap .visualbox{width:100%;position:relative;left:auto;margin:0;border:none;padding-top:220px}
#main_visualwrap img.imgm{left:0;width:100%}
#main_visualwrap .visualbox h3{font-size:40px}
#main_visualwrap .visualbox p{font-size:17px;padding:0 20px}
#main_visualwrap img.imgpc{display:none}
#main_visualwrap img.imgm{display:block;width:auto}


.menu_right ul.btn_supply {display:none !important}
/* 게시판 */
#main_boardwrap{width:100%;padding:0 20px}
#main_boardwrap .main_notice{width:100%;height:auto}
#main_boardwrap > div{width:100%;height:auto}
#main_boardwrap .main_btnquick{position:relative;right:auto;top:auto}
.bbs_list ul li a .imgbox{height:130px}
/* 갤러리 */
#main_gallery{width:100% !important;padding:0}
.bbs_list ul li a{width:calc(100% / 2 - 10px);margin-bottom:30px}
.bbs_list ul li:nth-child(2n) a{margin-right:0}














}